/* Grayscale Wap Simple CSS */

body {color: #555; background: #EEE; border: 0px solid #999; margin: auto; max-width: 240px; padding: 2px}
a:link {color: #CE0000; text-decoration: none}
a:visited {color: #CE0000; text-decoration: none}
input, textarea, img {max-width: 90%}

input[type=text], textarea, select {color: #555; background: #FFF; border: 1px solid #AAA; margin-bottom: 1px; padding: 2px}
input[type=submit], button {color: #EEE; background: #777; border: 1px solid #666; margin-bottom: 1px; padding: 2px}

blockquote {border-top: 0px; border-left: 4px solid #555; border-right: 0px; border-bottom: 0px; padding-top: 0px; padding-left: 4px; padding-right: 0px; padding-bottom: 0px; margin: 0px}

/* Style 1 */

.title1 {color: #EEE; background: #777; border: 1px solid #666; margin-bottom: 1px; padding: 4px; text-shadow: -1px -1px -1px #555}
.title2 {color: #EEE; background: #BBB; border: 1px solid #999; margin-bottom: 1px; padding: 4px; text-shadow: -1px -1px -1px #999}

.menu1 {color: #555; background: #EEE; border: 1px solid #AAA; margin-bottom: 1px; padding: 3px}
.menu2 {color: #555; background: #DDD; border: 1px solid #AAA; margin-bottom: 1px; padding: 3px}

/* Style 2 */

.arriz1 {color: #EEE; background: #777; border: 1px solid #666; margin-top: 1px; padding: 4px; text-shadow: -1px -1px -1px #555}
.arriz2 {color: #EEE; background: #BBB; border: 1px solid #999; margin-top: 1px; padding: 4px; text-shadow: -1px -1px -1px #999}

.list1 {color: #555; background: #EEE; border-top: 0px; border-left: 1px solid #AAA; border-right: 1px solid #AAA; border-bottom: 1px solid #AAA; margin-bottom: 0px; padding: 3px}
.list2 {color: #555; background: #DDD; border-top: 0px; border-left: 1px solid #AAA; border-right: 1px solid #AAA; border-bottom: 1px solid #AAA; margin-bottom: 0px; padding: 3px}

/* By Arriz */

.info1 {color: #555; background: #FFE9CC; border: 1px solid #AAA; margin-bottom: 1px; padding: 4px}
.info2 {color: #555; background: #EEBBBB; border: 1px solid #AAA; margin-bottom: 1px; padding: 4px}

.item1 {color: #555; background: #EEE; border-top: 0px; border-left: 1px solid #AAA; border-right: 1px solid #AAA; border-bottom: 1px solid #AAA; margin-bottom: 1px; padding: 3px}
.item2 {color: #555; background: #DDD; border-top: 0px; border-left: 1px solid #AAA; border-right: 1px solid #AAA; border-bottom: 1px solid #AAA; margin-bottom: 1px; padding: 3px}

/* Copyright (c) Arriz - Fri 02 Aug 2013 */